# ==============================================================================
# ORGANIZATION
# ==============================================================================
data "aws_organizations_organization" "org" {}
